Search Results (Refine Search)

Search Parameters:
  • Results Type: Overview
  • Keyword (text search): Joomla
  • Search Type: Search All
There are 1,124 matching records.
Displaying matches 1,121 through 1,124.
Vuln ID Summary CVSS Severity
CVE-2005-4650

Joomla! 1.03 does not restrict the number of "Search" Mambots, which allows remote attackers to cause a denial of service (resource consumption) via a large number of Search Mambots.

Published: December 31, 2005; 12:00:00 AM -0500
V3.x:(not available)
V2.0: 5.0 MEDIUM
CVE-2005-3771

Multiple cross-site scripting (XSS) vulnerabilities in Joomla! before 1.0.4 allow remote attackers to inject arbitrary web script or HTML via (1) "GET and other variables" and (2) "SEF".

Published: November 22, 2005; 7:03:00 PM -0500
V3.x:(not available)
V2.0: 4.3 MEDIUM
CVE-2005-3772

Multiple SQL injection vulnerabilities in Joomla! before 1.0.4 allow remote attackers to execute arbitrary SQL commands via the (1) Itemid variable in the Polls modules and (2) multiple unspecified methods in the mosDBTable class.

Published: November 22, 2005; 7:03:00 PM -0500
V3.x:(not available)
V2.0: 7.5 HIGH
CVE-2005-3773

Unspecified vulnerability in Joomla! before 1.0.4 has unknown impact and attack vectors, related to "Potential misuse of Media component file management functions."

Published: November 22, 2005; 7:03:00 PM -0500
V3.x:(not available)
V2.0: 10.0 HIGH